{% extends 'base.html' %}
{% load static %}

<html>	
	<head>
		{% block meta %}
		<title>Zulfan's Web</title>
		<link href='https://fonts.googleapis.com/css?family=Lalezar' rel='stylesheet'>
		<link href="https://fonts.googleapis.com/css?family=Jura" rel='stylesheet'>
		<!-- CSS only -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

		<!-- JS, Popper.js, and jQuery -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="{% static 'css/mycss.css' %}">

		{% endblock meta %}
	</head>
	<body>
	{% block content %}
		<section id="home" class="landing">
			<p style="color: white;font-size:30px"><img src= "{% static 'img/first.jpg' %}" alt = "pict of me" style="width:64px;height:64px;border-radius: 50%"> Zulfan K D</p>
			<br>
			<div class="welcoming">
				<h1 style="color:white;text-align:center;font-size:72px;margin-top: 230px"> WELCOME TO MY WEBSITE! </h1>
			</div>
			<a href="#profile">
				<img src="{% static 'img/arrowdown.png' %}" class="center" alt="arrow" style="width:64px;height:64px;">
			</a>
		</section>	
		<hr>

		<section id="profile">
			<h1 style="text-align: center;">About Me</h1>
			<img src= "{% static 'img/fotoprofil.jpg' %}" class="center" style="width: 200px;height: 200px;border-radius: 50%;filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));">
			<br>
			<p style="text-align: center;">Zulfan Kasilas Dinca<br>1906285516</p>
			<p style="text-align: center;"><b>Nickname</b><br>Zulfan</p>
			<p style="text-align: center;"><b>Birthdate</b><br>May 3rd, 2001</p>
			<p style="text-align: center;"><b>Study at</b><br>Universitas Indonesia</p>
			<p style="text-align: center;"><b>Hobby</b><br>Playing video games</p>
			<p style="text-align: center;"><b>Email</b><br>zulfandinca64@gmail.com</p>
			<p style="text-align: center;"><b>Social Media</b></p>
			
			<div class="container">
				<div class="center"	>
					<a href="https://www.instagram.com/zulfandinca/">
						<img src= "{% static 'img/instagram.png' %}" alt = "instagramlogo" style="width:40px;height:40px;">
					</a>
					<a href="https://www.facebook.com/zulfan.legedachi/">
						<img src= "{% static 'img/facebook.png' %}" alt = "facebooklogo" style="width:40px;height:40px;">
					</a>
					<a href="https://id.linkedin.com/in/zulfan-kasilas-dinca-3a9361194"> 
						<img src= "{% static 'img/linkedin.png' %}" alt = "linkedinlogo" style="width:40px;height:40px;">
					</a>
				</div>
			</div>

		</section>
		<hr>

		<section id="education" class="blue-bg">
		<div>
		<h2 style="font-size: 40px;margin-left: 50px;font-family: jura">Education</h2>
		<img src="{% static 'img/edu.jpg' %}" style="height: 676px;left: 98px;float: left;margin-left: 50px">
		</div>
		<div style="font-size: 32px; margin-top:140px; ">
			<p style="text-align: center;"><b>Universitas Indonesia</b><br>2019-Now</p>
			<p style="text-align: center;"><b>SMAN Titian Teras HAS</b><br>2016-2019</p>
			<p style="text-align: center;"><b>SMPN 7 Kota Jambi</b><br>2013-2016</p>
			<p style="text-align: center;"><b>SDN 47 Kota Jambi</b><br>2007-2013</p>
		</div>
		</section>
		<hr>

		<section id="next-page">
		<div style="float: right;">
			<form class="horizontaly-center" method="get" action="experience">
    			<button class="btn btn-primary" type="My Experience" style="font-size: 25px;margin-right: 25px">Go to My Experience Page</button>
			</form>
			<br> 
		</div>
		</section>
	{% endblock content %}
	</body>
</html>	